SOLIDWORKS PDM Professional API Help | Send Feedback
TaskFlags Property (IEdmTaskProperties)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmTaskProperties Interface : TaskFlags Property (IEdmTaskProperties)

Visual Basic
C#
C++/CLI
Gets or sets task-specific options.

# Syntax

Visual Basic |
--- | ---
    Property TaskFlags As System.Integer

C# |
--- | ---
    System.int TaskFlags {get; set;}

C++/CLI |
--- | ---
    property System.int TaskFlags {
       System.int get();
       void set ( &   System.int value);
    }

#### Property Value

Combination of EdmTaskFlag bits

# Example

See the examples in IEdmTaskProperties.

# See Also

####

IEdmTaskProperties Interface
IEdmTaskProperties Members

# Availability

SOLIDWORKS PDM Professional 2010